Unknown recipient descriptor. Used to be able to handle recipient types that are not supported by the current version of the SDK.

### Hierarchy

- UnknownRecipientDescriptor

## Index

### Properties

- messageSid
- rawData
- type

## Properties

### Readonly messageSid

messageSid: string

Sid of the message that this recipient belongs to.

### Readonly rawData

rawData: string

Recipient data as a JSON string.

### Readonly type

type: string

Type of recipient.